
.slide_wrapper {
	display:block;
	width: 904px;
	margin-left:4%;
	margin-right:4%;
	height:auto;
	background:#fff;
	margin-top: 4%;
}


.slide_wrapper_mobile {
	display:none;
}


.spacer {
	clear:both;
	display:block;
	height: 10px;
}
	


.first_content {
	float:left;
	display:block;
	width: 92%;
	margin-left:4%;
	margin-right:4%;
	margin-top: 10px;
}


.second_content {
	float:left;
	display:block;
	margin-top: 10px;
	width: 350px;
	margin-left: 38px;
}


.third_content {
	float:right;
	display:block;
	margin-top: 0px;
	width: 470px;
	margin-right: 40px;
}


h1 {
	float:left;
	margin-top: 10px;
	height:auto;
	margin-bottom: 20px;

}

h2 {
	float:left;
	color: #9c8780;
 	font-size:28px;
	margin-left: 326px;
	margin-top: 10px;
	margin-bottom: 20px;
}


h3 {
	display:none;
}


.line_horizontal {
	display:block;
	clear:both;
	margin-top: 10px;
	margin-bottom: 40px;
	float:none;
	width: 99%;
	height:1px;
	background-color:#ceb5ac;
}


.line_2_vertical {
	margin-top: 20px;
	float:left;
	width:1px;
	height:730px;
	background-color:#ceb5ac;
	margin-left:40px;
}

.hours{
	margin-top: 0px;
	margin-bottom: 20px;
}


.tel a:link, .tel a:visited, .tel a:active, .tel a:hover {
	color: #000;
	margin-top: 0px;
	margin-bottom: 20px;
	text-decoration:none;
}


p {
	margin-top: 0px;
	margin-bottom: 20px;
}



@media only screen and (min-width: 200px) and (max-width: 1023px) {

.first_content, .second_content, .third_content {
	clear:both;
	float:none;
	margin-top: 0px;
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
}

.slide_wrapper {
	width: 92%;
}


.slide_wrapper_mobile {
	display:none;
}

h2 {
	display:none;
}


h3 {
	display:block;
	color: #9c8780;
 	font-size:28px;
	margin-bottom: 40px;
}


.line_horizontal {
	margin-top: 10px;
	margin-bottom: 60px;
}


.line_2_vertical {
	margin-top: 60px;
	margin-bottom: 60px;
	float:none;
	width:91%;
	height:1px;
	margin-left: 4%;
	margin-right: 4%;
}



}


@media only screen and (min-width: 200px) and (max-width: 845px) {

p {
	width: 100%;
	font-size:18px;
}

.hours{
	width: 100%;
	font-size:18px;
}

.tel a:link, .tel a:visited, .tel a:active, .tel a:hover {
	width: 100%;
	font-size:18px;
}


}



@media only screen and (min-width: 200px) and (max-width: 600px) {


.slide_wrapper {
	display:none;
}


.slide_wrapper_mobile {
	display:block;
	width: 92%;
	margin-left:4%;
	margin-right:4%;
	height:auto;
	background:#fff;
	margin-top: 4%;
}

}

@media only screen and (min-width: 200px) and (max-width: 420px) {
.hours{
	width: 206px;
	font-size:18px;
}
}